
GRUPO 4 B 2023 - Feature #2372

Feature # 2371 (New): Semana 3

Programacion y testeo robot en funcionamiento

08/19/2023 09:39 AM - Sebastian Becerra

Status: New Start date: 08/22/2023

Priority: Normal Due date: 08/25/2023

Assignee: Diego Lopez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2023 09:41 AM - Sebastian Becerra

- Assignee set to Diego Lopez

#2 - 08/19/2023 09:46 AM - Sebastian Becerra

- Due date changed from 08/31/2023 to 09/07/2023

- Start date changed from 08/25/2023 to 08/31/2023

#3 - 08/22/2023 09:29 AM - Sebastian Becerra

- Subject changed from Testeo robot en funcionamiento to Programacion y testeo robot en funcionamiento

- Due date changed from 09/07/2023 to 08/29/2023

- Start date changed from 08/31/2023 to 08/24/2023

#4 - 08/22/2023 09:31 AM - Sebastian Becerra

- Due date changed from 08/29/2023 to 09/01/2023

- Start date changed from 08/24/2023 to 08/29/2023

#5 - 08/22/2023 10:22 AM - Sebastian Becerra

- Due date changed from 09/01/2023 to 08/25/2023

- Start date changed from 08/29/2023 to 08/22/2023

#6 - 08/24/2023 09:57 AM - Sebastian Becerra

- % Done changed from 0 to 20

#7 - 08/24/2023 10:23 AM - Sebastian Becerra

- % Done changed from 20 to 70

#8 - 08/25/2023 02:02 PM - Sebastian Becerra

- % Done changed from 70 to 100
